/*
@import url("../common.css");
@import url("../mainmenu.css");
*/
@import url("../page.css");
@import url("../exercises.css");
@import url("../form.css");

/* BROWSING STYLE */
#pagecontainer { margin-bottom: -55px; }

#banner {
    position: absolute;
    top: 8px;
    right: 0px;
    left: 450px;
}


#back A {
    /*
    position: absolute;
    top: -2px;
    left: 0px;
    clear: both;
    background: url(../../img/back.png) no-repeat left;
    */
background: url(../../img/back.png) no-repeat center left; display:block; padding:0 0 0 40px;
}

#list {
    position: absolute;
    top: -2px;
    left: 140px;
    background: url(../../img/question_mark.png) no-repeat left;
}

/* notifiche eventi */
#events
{
    position: relative;
    padding: 5px 5px 5px 5px;
    margin-top: -5px;
    margin-left: 330px;
    text-align: left;
    color:#fff;
    background:#808080;
    padding:10px;
    width:500px;
    border:solid 1px #000;
}



/*AIUTO CONTESTUALE
#help {}
.help_off {display: none; }*/

/*CENTRALE*/
#container_registration { position: relative; text-align: left; top: 90px; }



/*contenuto*/
#dattilo {
        padding-top: 10px;
        border-bottom: 1px dotted #DDDDDD;
}
#topcont {
    height: 20px;
    background: url(../../img/topcont.png) no-repeat;
    margin-bottom: -35px;
}

#content_view {
    margin: 0 auto;
    width: 98%;
    padding-top: 10px;
}

.content_small { margin-right: 365px;}
#content li { list-style-type: none; }
#contentcontent {
	width: 100%;
}
.contentcontent_default,
.contentcontent_view {
     padding: 0 0 10px 0;
	 background-color: transparent;
}
.contentcontent_note {
	padding: 10px;
	background-color: #FFFFE0;
}
#contentcontent .firstnode a {
    background: #368884;
    color: #fff;
}
#contentcontent .firstnode a:hover {
    color: orange;
}
.firstnode {  }

.search:not(.icon) { width: 400px; background-color: #ECECEA;  padding: 10px 10px 0px 10px; }
.search form { padding: 10px 5px 0px 5px;  }
.search_results {
    margin-right: 210px;
}

#next_node a {
	line-height: 50px;
	padding-left: 30px;
	padding-bottom: 15px;
	text-decoration: none;
	background-image: url(../../img/freccia_continua.png);
	background-repeat: no-repeat;
	background-position: left top;
}

/*contenuto: infonodo*/
#info_nodo {
    padding: 5px;
    /*background-color: #FFFF66;*/
    float: right;
    position: relative;
    /*top: -26px;*/
    right: 0;
    text-align: right;
    font-size: small;
}
#bottomcont {
    height:0px;
    /*background: url(../../img/bottomcont.png) no-repeat;*/
}
#bottomcont_note { height:20px; background: url(../../img/bottomcontnote.png) no-repeat; }

.label_extended {
    font-weight: bold;
    background-color: #e8e8e8;
}


.notetipe {

}
/*
#labelview {
    float:left;
    margin: 0px 0 0 0px;

}

#labelview ul {
    margin:0px 0 0 0px;
    font-size: 0.8em;
    padding: 0;
    font-weight: normal;
    list-style: none;
}
*/
#labelviewnote {
	position: relative;
	top: -84px !important;
	top: -79px;
	left: 18px;
	background: #FFFFE0;
	padding: 0 0 0 0;
	font-weight: bold;
	z-index: 10;
	width: 400px;
	margin-right: 850px;
	margin-bottom: -140px;
}
#labelviewnote ul {
    margin: -15px 0 0 5px;
    font-size: small;
    padding: 0;
    font-weight: normal;
    list-style: none;
}
#label { }
#label ul {
    margin: -10px 0 0 5px;
    font-size: small;
    padding: 0;
    font-weight: normal;
    list-style: none;
}
#labelstatus {
    position: relative;
    top: -85px !important;
    top: -80px;
    left: 18px;
    background: White;
    padding: 0 0 0 0;
    font-weight: bold;
    width: 300px;
    margin-bottom: -118px;
}

.hide {
    display: none;
}

/* .topleft { background: url(../../img/topleft.png) no-repeat top left; } */
.topleftc { background: url(../../img/topleftc.png) no-repeat top left; }
/*.topright { background: url(../../img/topright.png) no-repeat top right; }*/
/* .bottomleft { background: url(../../img/middle.png) no-repeat bottom left; } */
/* .bottomright { background: url(../../img/middle.png) no-repeat bottom right; } */

.contentlabel { padding: 5px; }

._menu { padding: 5px 0 5px 0; }
._menu a:link, ._menu a:visited { text-decoration: none; }
._menu a:hover { color: Red; }
._name {
    text-transform: capitalize;
    font-size: small;
    font-variant: small-caps;
    padding: 5px 0 5px 0;
    border-bottom: thin solid Black;
}
#attachment {
    padding-top: 5px;
}

#login_div {margin:1em 0; line-height:2.5em;}
#login_div #login_button {margin:1em 0}

#mail { background: url(../../img/mail.png) no-repeat right; padding: 5px 35px 5px 0;}

/* identifica le parole evidenziate della ricerca*/
.querystring {background-color: #FFFF66;}

/* identifica i li annidati dell'indice e del forum*/
.courseNode { margin-top: 10px;}

/* identifica il div che contiene l'indice dei contenuti del corso*/
#courseIndex { padding: 5px; }
#courseIndex ul { list-style-type: none; }

/* identifica il div che contiene il forum dell'istanza del corso*/
#forumIndex { padding: 5px; }
#forumIndex ul { list-style-type: none; }

/* identifica lo span che contiene il menu destro per il forum*/
#span_forum_menu {}
#span_forum_menu ul { list-style-type: none; }

.right_menu { }
/*
 * classe per l'elemento che contiene un nodo di tipo gruppo
 */
.ADA_GROUP_TYPE
{
    /* background: url(../../img/gruppo.png) no-repeat left; */
    padding: 10px 0 10px 0px;
}
.ADA_GROUP_TYPE::before {
	font-family: 'Basic Icons';
	content: '\e736';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: #005D00;
}

table.historytable .ADA_GROUP_TYPE::before,
table.historytable .ADA_LEAF_TYPE::before,
table.historytable .ADA_NOTE_TYPE::before,
table.historytable .ADA_EXERCISE::before,
table.historytable .NODE_NOT_VIEWABLE::before {
	float:left;
}
/*
 * classe per l'elemento che contiene un nodo Termine di tipo gruppo
 */
.ADA_GROUP_WORD_TYPE
{
    background: url(../../img/gruppo_word.png) no-repeat left;
    padding: 10px 0 10px 35px;
}

/*
 * classe per l'elemento che contiene un nodo di tipo foglia
 */
.ADA_LEAF_TYPE
{
    /* background: url(../../img/nodo.png) no-repeat left; */
    padding: 10px 0 10px 0px;
}

.ADA_LEAF_TYPE::before {
	font-family: 'Icons';
	content: '\f016';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: #339033;
}
/*
 * classe per l'elemento che contiene un nodo termine (WORD) di tipo foglia
 */
.ADA_LEAF_WORD_TYPE
{
    background: url(../../img/nodo_word.png) no-repeat left;
    padding: 10px 0 10px 35px;
}

/*
 * classe per l'elemento nodo disattivo
 */
.NODE_NOT_VIEWABLE {
    /* background: url(../../img/_nododis.png) no-repeat left; */
    padding: 10px 0 10px 0px;
}

.NODE_NOT_VIEWABLE::before {
	font-family: 'Icons';
	content: '\f023';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: red;
}

/*
 * classe per l'elemento nota
 */

.ADA_NOTE_TYPE {
    /* background: url(../../img/_nota.png) no-repeat left; */
    padding: 10px 0 10px 0px;
    color: Black;
}

.ADA_NOTE_TYPE:not(.TUTOR_NOTE):not(.ADA_PRIVATE_NOTE_TYPE):not(.YOUR_NOTE):before {
	font-family: 'Icons';
	content: '\f0f6';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: #000;
}

.ADA_NOTE_TYPE.YOUR_NOTE
{
    /* background: url(../../img/_nota_pers.png) no-repeat left; */
    /* font-weight: bold; */
    padding: 10px 0 10px 0px;
}

.ADA_NOTE_TYPE.YOUR_NOTE:before {
	font-family: 'Icons';
	content: '\f0f6';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: purple;
}

.ADA_NOTE_TYPE.TUTOR_NOTE
{
    /* background: url(../../img/_nota_tutor.png) no-repeat left; */
    padding: 10px 0 10px 0px;
}
.ADA_NOTE_TYPE.TUTOR_NOTE:not(.YOUR_NOTE):before {
	font-family: 'Icons';
	content: '\f0f6';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: #f00;
}
.ADA_NOTE_TYPE.TUTOR_NOTE.YOUR_NOTE
{
    /* background: url(../../img/_nota_pers_tutor.png) no-repeat left; */
    /* font-weight: bold; */
    padding: 10px 0 10px 0px;
}
.ADA_NOTE_TYPE.YOUR_NOTE.ADA_PRIVATE_NOTE_TYPE
{
    /* background: url(../../img/_nota_private.png) no-repeat left; */
    /* font-weight: bold; */
    padding: 10px 0 10px 0px;
}

.ADA_NOTE_TYPE.YOUR_NOTE.ADA_PRIVATE_NOTE_TYPE:before {
	font-family: 'Icons';
	content: '\f15c';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: #000;
}

.ADA_NOTE_TYPE.TUTOR_NOTE.YOUR_NOTE.ADA_PRIVATE_NOTE_TYPE
{
    /* background: url(../../img/_nota_private_tutor.png) no-repeat left;
    font-weight: bold; */
    padding: 10px 0 10px 0px;
}

/* .ADA_PRIVATE_NOTE_TYPE {
	background: url(../../img/_nota_private.png) no-repeat left;
    font-weight: bold;
    padding: 10px 0 10px 35px;
} */
/*
 * classe per l'elemento nota disattiva
 */
.NOTE_NOTE_VIEWABLE {

}

/*
 * classe per l'elemento che contiene un esercizio
 */
.ADA_EXERCISE
{
    /* background: url(../../img/_exer.png) no-repeat left; */
    padding: 10px 0 10px 0px;
}

.ADA_EXERCISE::before {
	font-family: 'Basic Icons';
	content: '\270d';
	font-size: 1.5em;
	vertical-align: middle;
	margin-right: 0.5rem;
	color: #7CB97C;
}

/*
 * classe per lo span che mostra il + prima del nome del nodo
 * classe per lo span che mostra il - prima del nome del nodo
 */
.viewNodeChildren,
.hideNodeChildren
{
    font-size: 1.2rem;
    width: 1rem;
    display: inline-block;
    text-align: center;
    font-weight: 800;
    cursor: pointer;
}


/*
 * TABELLE 5 febbraio 2009
 * claire
 */

#menuright .default_table {
    width: auto !important;
}
#menuright tbody td, #mainmenu tbody td { line-height: normal; }

 /*
 * classi per le righe pari e dispari
 */
.default_tr_even {
/*background-color: #FDF5E6;*/
}
 .default_tr_odd {
    /*background-color: #FAEBD7;*/
}
 #menuright .default_tr_even, #mainmenu .default_tr_even, #com_tools .default_tr_even {
    background-color: transparent;
}
 #menuright .default_tr_odd, #mainmenu .default_tr_odd, #com_tools .default_tr_odd {
    background-color: transparent;
}
/*
 * classi per le celle che contengono numeri progressivi
 */
 .default_td_label {
    text-align: center;
    font-weight: bold;
 }

/*
 * classi per le celle di tabelle che contengono input
 */

 td.name { font-weight: bold; }
 td.input { }

/*selettori ID attribuiti a col*/
 #c0 {

 }
 #c1{

 }
 #c2{

 }
 #c3{

 }
 #c4{

 }

 #selfclose {
	background: url(../../img/selfclose.png) no-repeat left;
}
#external_link_browsing {
	width: 99%;
	margin-top: 50px;
	min-height: 470px;
}
.service_info_tab_th {
	width:25%;
	border-right-style: solid;
	border-color: #EEE;
	padding: 15px;
/*	right-background-color: #EEE;*/
	}

.ask_service {
	border-bottom-color: #808080;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	text-align: left;
    font-weight: bold;
	}

/*for advanced search*/

.search_formAdvanced
{
    width: 400px; background-color:#ECECEA;  padding: 10px 50px 10px 0px;
}
#div_advancedSearch
{
    display: none;
}
#align_leftAdvanced
{
   float: left;
   width: 40%;
}
#result_AdvancedSearch,
#result_SimpleSearch
{
  float:right;
  width: 60%;
}

/*for simple search*/

.search_SimpleForm
{
    width:400px; background-color: #ECECEA;  padding: 10px 40px 0px 10px;
}
#align_leftSimple
{
    float: left;
    width: 40%;
}

/*for self_instruction*/

#IndexSelfInstruction
{
    margin-top: -200px;
    margin-bottom: 50px;
}
#content_selfInstruction
{
  min-height: 200px;
}

/**
 * jPlayer customizations, rules must be
 * made stronger than the jplayer skin
 */
/**
 * Sound section
 */
#contentcontent div.media.sound div.jp-audio {
	width: 320px;
	padding: 5px;
	margin:0;
}

#contentcontent div.media.sound div.jp-controls {
	width: 25%;
	padding :0;
}

#contentcontent div.media.sound div.jp-time-holder {
    top: 30px;
    font-size: 0.85em;
    line-height: 1em;
    color: #666;
    width: 38%;
    left: 90px;
}
#contentcontent div.media.sound div.jp-progress {
	width: 40%;
	left: 27%;
	top: 12px;
}

#contentcontent div.media.sound div.jp-volume-controls {
	top: 12px;
	right: -32%;
	left: inherit;
	width: 62%;
}

#contentcontent div.media.sound div.jp-volume-bar {
	width:26%;
}

#contentcontent div.media.sound div.jp-audio button.jp-volume-max {
	left: 39%;
}

#contentcontent div.media.sound div.jp-interface {
	height: 40px;
}

#contentcontent div.media.sound button.jp-repeat {
	position: relative;
	top: -1px;
}

#contentcontent div.media.sound div.jp-details {
	width: 330px;
	margin: 5px -5px -5px -5px;
}

#contentcontent div.media.sound button.jp-repeat,
#contentcontent div.media.sound div.jp-details {
	display: none;
}
/**
 * Video section
 */
#outer-video-play-icon  { display: table; }
#middle-video-play-icon { display: table-cell; vertical-align: middle; }

div.media.video button.jp-repeat,
div.media.video div.jp-details {
    display: none;
}

/**
 * Forum, flex styled
 */
 #structIndex.forum .listItem.container {
     display: flex;
     flex-direction: column;
     padding: 0.5em;
 }

 #structIndex.forum .listItem.row {
     display: flex;
     flex-direction: row;
     align-items: center;
 }

 #structIndex.forum .listItem.row .avatar {
     margin-right: 0.5em;
 }

 #structIndex.forum .listItem.row .avatar .ui.small.circular.image {
     width: 40px;
     height: 40px;
 }

 .listItem.content {
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
    align-items: center;
}

 #structIndex.forum .ADA_GROUP_TYPE,
 #structIndex.forum .ADA_NOTE_TYPE {
     padding: 0;
 }

 #structIndex.forum .courseNode {
     margin-top: 0;
     padding: 0;
 }

#structIndex.forum .listItem.container .noteTitle {
    margin-bottom: 0.5em;
}

#structIndex.forum  .listItem.container .noteActions a.previewMessage:after {
    margin-right: initial;
    width: initial;
}

#structIndex.forum .listItem.container .visitsCount,
#structIndex.forum .listItem.container .noteAuthor .notedate {
    text-transform: lowercase;
    font-style: italic;
    opacity: 0.7;
    font-size: 0.9em;
}

#structIndex.forum .listItem.container .noteAuthor .username {
    margin: 0;
    width: initial;
    font-weight: bold;
}

 #structIndex.forum .listItem.container .preview_forum {
     border: none;
     border-radius: 0;
     border-left: 5px solid #cdcdcd;
     padding-left: 0.5em;
     margin-bottom: 1em;
 }

 #structIndex.forum > ul > li.courseNode > ul.structIndex > li.courseNode:nth-child(even) {
     background-color: #f2f2f2;
 }

 #structIndex.forum > ul > li.courseNode > ul.structIndex > li.courseNode {
     padding-bottom: 0;
 }

 #structIndex.forum > ul > li.courseNode > ul.structIndex > li.courseNode:last-child {
     margin-bottom: 3em;
 }
